# This file was generated by nvfetcher, please do not modify it manually.
{ fetchgit, fetchurl, fetchFromGitHub, dockerTools }:
{
  fmt = {
    pname = "fmt";
    version = "11.0.2";
    src = fetchFromGitHub {
      owner = "fmtlib";
      repo = "fmt";
      rev = "11.0.2";
      fetchSubmodules = false;
      sha256 = "sha256-IKNt4xUoVi750zBti5iJJcCk3zivTt7nU12RIf8pM+0=";
    };
  };
}
